My Ubuntu/Debian files

config_pihole.sh inside raspi folder turns the raspi into a Pi-Hole adblocking DNSServer. 
On it DNSSEC and DoT are configured aswell as DoT resolving stubby and a DNSCrypt-Proxy. 